Need advice, going to buy 3DS!

Discussion in '3DS - Flashcards & Custom Firmwares' started by f1steve, Dec 4, 2016.

  1. f1steve
    OP

    f1steve Member

    Newcomer
    38
    3
    Dec 4, 2016
    Hello,

    I am planning on buying myself a 3dsxl (the new ones) and I want to run downloaded games on it.
    is this possible without a flashcard?

    I am not totally a newbie and I did manage to install custom firmware and a usb game loader on my wii, so I am able to read and follow a guide ;)

    Can I just buy the 3ds or do I need to buy other things too?
    also if you have a link to a step-by-step guide to setting it up, that would be superb.

    Thank you
     


  2. satan89

    satan89 GBAtemp Fan

    Member
    349
    110
    Jan 30, 2014
    India
    Bangalore
    https://3ds.guide/ follow this guide.

    Depending on your console firmware you may or may not have to buy anything extra, either a physical cart or a DSi game.
     
  3. proflayton123

    proflayton123 悲しみ

    Member
    5,607
    2,056
    Jan 11, 2016
    Japan
    日本
    You're wanting to get a console with <10.7 or if you get one with 11.0/11.1 DO NOT update it :)
     
  4. f1steve
    OP

    f1steve Member

    Newcomer
    38
    3
    Dec 4, 2016
    Thanks for the help, I'll buy the 3ds xl tomorrow but until I get it, I have no idea what firmware version it'll be.
     
  5. satan89

    satan89 GBAtemp Fan

    Member
    349
    110
    Jan 30, 2014
    India
    Bangalore
    Look for bundled sets, people have reported what firmware it's very likely to be on.
     
  6. f1steve
    OP

    f1steve Member

    Newcomer
    38
    3
    Dec 4, 2016
    oh dear :(

    I've been reading the guide satan89 linked and it seems if I buy a 3ds with 11.0.0 or above firmware then I either need to open it and do some soldering or connect it to a 2nd 3ds.. Neither is doable really. I wouldn't open a brand new device and risk breaking it and I don't have a 2nd 3ds or even know anyone with one.

    So it seems it would be a lottery, get a 3ds with firmware under 11.0.0 and all is well, get one with 11.0.0 and I'm pretty much stuffed.

    Sadly I think I will have to not buy one, I just can't afford £170 on a 'gamble'.

    Thank you all for your help. I guess its better to find this out before buying it, but it still sucks :(
     
  7. Distrance

    Distrance 矢澤にこ

    Member
    1,135
    424
    Nov 23, 2008
    Finland
    Tbh I think it's pretty unlikely that you'd get a 3DS with 11.0 or higher if you buy it from a store - unused. As said above, if you buy it in a bundle it's even less likely - especially if it's an older bundle. It may be a gamble but I'd say the odds are greatly in your favour. Alternatively you might want to seek out an used 3DS with older firmware. Also A9LH can be installed later on 11.0 and 11.1 firmwares without downgrading or hardmod so if you buy one, and it's either of those, just wait few months and the hack should be around then. But the longer you wait to buy a 3DS the higher the odds that the 3DS is indeed on 11.2 ..

    Also shouldn't you be allowed to return the 3DS to the store within uh, 7 days of the purchase? If you literally just buy it, open it, check the FW and put it back in the box as if it was never opened they should let you return it ..
     
    Last edited by Distrance, Dec 4, 2016
    Quantumcat likes this.
  8. thisisallowed

    thisisallowed 不中国人

    Member
    456
    106
    Oct 8, 2015
    China
    Jinan, Shandong
    You can see the serial on the side of the box-determines the firmware
     
  9. Gamingmeteor

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    Just check the serial.
    https://www.reddit.com/r/3dshacks/comments/5fv3xa/new_3dsxl2ds_firmware_by_serial_december_2016/
    Find a serial which matches 10.7 or lower on a new console. And if you screw up and I see you're from the uk as you referred to £. I'd be more than willing to help you downgrade if I can get my hands on Legends of Exidia. If you do need help post on my Profile Page
     
  10. f1steve
    OP

    f1steve Member

    Newcomer
    38
    3
    Dec 4, 2016
    Thanks for the help guys. its great to know the serial is on the box, that would help a ton.
    one last question, before I leave you in peace ;)

    I've been reading that guide that satan89 kindly linked and wow.. it seems so much more complex than doing the Wii was.. so many steps, so many different files.. ..so many chances to mess it up. lol

    for you that have done it, is it really tricky?
     
  11. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,252
    Jan 28, 2016
    It isn't that hard after doing it. Think of it like this.
    Downgrade to 9.2 (If you are not on 9.2 that is)
    Open a app.
    Using the just opened app downgrade to 2.1 to get a file that is needed. (If not already on 2.1)
    Update.

    I read it like this and the guide was very simple.
     
  12. Explos

    Explos Advanced Member

    Newcomer
    56
    33
    Jun 19, 2016
    Not really, So long as you can read and understand how to follow instructions, it isn't really that difficult.
     
  13. f1steve
    OP

    f1steve Member

    Newcomer
    38
    3
    Dec 4, 2016
    Thanks a lot
     
  14. bahamut920

    bahamut920 GBAtemp Fan

    Member
    443
    104
    Jan 23, 2009
    United States
    I've done it twice, once on an old 3DS and once on a new 3DS XL, following two different versions of the guide. It's not that difficult, just somewhat time-consuming, as long as you can follow the guide exactly, step-by-step.

    A friend of mine did brick his 3DS, but he was following a YT video guide. He actually refused to let me email him a link to that one.
     
  15. Distrance

    Distrance 矢澤にこ

    Member
    1,135
    424
    Nov 23, 2008
    Finland
    I literally just (few days ago) modded mine and a friend's console with the guide, and did not do anything with relating to 2.1 downgrade .. So I had no idea wtf you're talking about. Now I re-read the guide and it's changed .. No longer it suggests an OTPLess installation for the N3DS .. the one I did. Why? Any idea what happened to that? I don't understand why the guide says that "The OTP is a requirement to use armloader9hax" when I'm not using one ..
     
  16. Dakota Nix

    Dakota Nix Advanced Member

    Newcomer
    61
    6
    Jan 26, 2016
    United States
    They removed the OTPLess from the guide due to people reporting bricks from it and they can't find what is causing it. From what I read just people have been reporting bricks due to an unknown reason and each update hasn't fixed and they don't know what is making it break. It's random. That's all I know from reading.


    Sent from my iPhone using Tapatalk
     
    Quantumcat likes this.
  17. linuxares

    linuxares GBAtemp Addict

    Member
    2,999
    1,187
    Aug 5, 2007
    Don't buy the N3DS Pearl White, Pink or Orange Black. All comes with 11.X, but hey, atleast they had IPS screens so that was a plus. (or me and my girlfriend where lucky)
     
  18. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,855
    833
    Sep 18, 2014
    United States
    Don't forget to get s 32gb or larger class 10 micro as card. The 4gb that comes with the system is a slow piece of trash.
     
  19. linuxares

    linuxares GBAtemp Addict

    Member
    2,999
    1,187
    Aug 5, 2007
    They actually steped up their game. A Toshiba this time instead of a noname brand. I was half impressed. (still crap though)
     
  20. xtheman

    xtheman GBAtemp Guru

    Member
    5,843
    5,252
    Jan 28, 2016
    OTPless would randomly brick the console so 2 days ago it was removed from the guide as the dev couldn't fix the bricks.